KTextEditor::EncodingInterface Class Referenceabstract

`#include <encodinginterface.h>`

## Public Member Functions

unsigned int | encodingInterfaceNumber () const
virtual void | setEncoding (const class QString &e)=0
virtual class QString | encoding () const =0

## Protected Member Functions

void | setEncodingInterfaceDCOPSuffix (const QCString &suffix)

## Friends

class | PrivateEncodingInterface

## Detailed Description

This is an interface to the text encoding of a Document class.

Definition at line 33 of file encodinginterface.h.

The documentation for this class was generated from the following files:

- encodinginterface.h
- encodinginterface.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys